Subject: Re: Greek F-16 article
From: "Steve Bamford ARC" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Sat, 12 Jun 2004 14:43:36 -0700

Hi JC,
Thanks for sending in your F-16 article.  I'll e-mail you when your article goes on ARC

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Sunday, May 16, 2004 9:37 PM
  Subject: Greek F-16 article

    
  Hasegawa 1/72 F-16C

  Block 52 "Apollyon" 

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Apollyon "The Destroyer" is the Greek name for the fallen angel of the abyss in Revelations 9:11... seems like a fitting name for one of the most capable Viper variants flying the skies today for the Elliniki Polemiki Aeroporia, otherwise known at the Hellenic Air Force (HAF).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I initially started off this kit as an experiment to see if Conformal Fuel Tanks (CFT's) could be accomplished in 1/72 scale, since no main-stream or after-market manufacturers have ponied up to the table for these in this scale yet.  I hadn't planned to finnish the kit when I started the CFT's, but as I got into it... I decided I did want to finish it and wanted to do it in operational or near operational configuration.  An HAF bird seemed the way to go since I have not quite figured out how I want to tackle one of the new Israeli Sufa's or one of the UAE's F-models just yet.

  Scotch brand cellophane tape was taped down to the upper fuselage of the the Hasegawa kit to create a barrier between the kit plastic and the two-part epoxy putty I was going to use to attempt these.  The basic outline of the CFT's was sketched onto the tape and then the two-part putty was applied, rough shaped and allowed to dry.  After a couple of days of drying, I pulled the tape up, carefully popping them loose and took a Dremel tool to them to finalize the shape a bit more before wet-sanding.  Once I was happy with the shape, I moulded them in RTV rubber and cast them in resin.  The resin copies were then carefully super-glued to the upper fuselage piece of the Hasegawa kit.  I tried to get them to fit as flush as possible without having to fill and sand them, but it was not possible, so I broke out the 3M Acryl-Blue Glazing Putty and had at it.

  Here's a link to some "in-progress" photos: http://www.aircraftresourcecenter.com/forums/index.php?act=ST&f=3&t=11980

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Once I was happy with the CFT's, I moved on to some of the other mods required to turn this kit into a Block 52 Peace Xenia III Viper.  The four IFF strakes in front of the canopy were scratch-built from some Evergreen plastic strip and carefully matched to the proportions of the ones that come with the Revell of Germany F-16 kit.  The extended para-brake housing came from the ROG Viper kit and was spliced onto the Hasegawa vertical stab.  The RWR antenna on the right side of the para-housing and the "beer-cans" on the wings were scratch-built from sections of Evergreen rod and attached.

  The kit came with both exhaust burner section options which was a good thing since the HAF Block 52's are employing the F100-PW-229.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  The colors used on the HAF Vipers is what makes them so interesting in my humble opinion, as they are a nice departure from the standard grays of the USAF and are similar to some aggressor schemes but are intended for operational purposes.  The main colors I used on my kit were mostly Modelmaster acrylic paints and consisted of Medium Gray (FS 35237), Light Sea Gray (FS 36307) and Pollyscale U.S. Dark Gull Gray (FS 36231).  Modelmaster Neutral Gray (FS 36270) was used on the radome and RWR's on the sides of the nose and Light Ghost Gray (FS 36375) was used on the wing-tip missile rails.  The burner can was done in Metalizer Exhaust with a Chrome Silver ring at the front of the burner.  The forward part of the canopy was tinted with Tamiya acrylic clear Smoke.

  Decals were from Mike Grant and went on very well.  Kudos to Mike for changing the individual aircraft number (per my request) on my sheet for this project!  I also used kit decals for some of the stencils and munitions block on the underside of the airframe.

  I did not intend to load this model with underwing tanks or weapons as I decided I wanted to do this one in a clean configuration, but was in a quandry over whether I wanted to load AIM-9's or AIM-120's on the wing-tips.  The decision was easy when I found out about the BGT IRIS-T missiles that the HAF is scheduled to start fielding later this year... so wanting to replicate this aircraft in a most up-to-date configuration, I set out to scratch-build a pair of these since they do not exist in kit form that I am aware of yet.  Evergreen plastic rod and strip styrene were used again.  I tried to get them as close as possible to available references that I was able to find on the IRIS-T, but since they are not operational yet (that I know of) I'm not positive if this is what the final configuration will look like, but it should be close.

  When attaching the landing gear, I was not happy with the nose-high stance of the model as Hasegawa molded the nose gear strut a little too long... so I started hacking sections off the attachment point and test fitting them until I was satisfied with it.

  Once all the detail painting was finished and all the small bits attached, the model was finished and I'm very proud of the way in which this "experiment" turned out.  The CFT's are not as good as I would've hoped, but with no other alternative on the horizon, they'll have to do.

  Now, to finish my Israeli Block 40 D-model Viper!

  J.C.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2004 by J.C. Bahr